/*     319140 : 텍스트 오버레이 이미지      */
.text_over_img__319140__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__319140__ * {box-sizing:border-box}
.text_over_img__319140__ a {display:inline-block;max-width:100%}
.text_over_img__319140__ img {vertical-align:top}
.text_over_img__319140__ .caption {position:absolute;left:0;width:100%}
.text_over_img__319140__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__319140__ .caption .caption_bg {padding: 20px 0;max-width: 225px;background: rgba(0,0,0,0.8);}
.text_over_img__319140__ .caption .subject {color:#ffffff}
.text_over_img__319140__ .caption .content {color:#ffffff}

.text_m_sml__319140__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__319140__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__319140__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__319140__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__319140__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__319140__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__319140__ .caption {top:20px;text-align:left}
.text_mid__319140__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__319140__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__319140__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__319140__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__319140__ {overflow:hidden;}
	.text_bot__319140__ .caption {bottom:20px;top: unset;}
	.text_over_img__319140__ .caption span {padding: 5px 25px;}
	.text_over_img__319140__ .caption .caption_bg {max-width: 270px}
	.text_sml__319140__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__319140__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__319140__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__319140__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__319140__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__319140__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     319218 : 타이틀 텍스트      */
.title__319218__ {font-size:0}
.title__319218__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__319218__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__319218__.style_top p {padding-top:10px}
.title__319218__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__319218__.style_right p {padding-right:14px}
.title__319218__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__319218__.style_bottom p {padding-bottom:12px}
.title__319218__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__319218__.style_left p {padding-left:14px}
.title__319218__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__319218__.style_circle1 p {padding-left:18px}
.title__319218__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__319218__.style_circle2 p {padding-left:18px}
.title__319218__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__319218__ p {font-size:30px}
	.title__319218__.style_top p:before {width:44px}
	.title__319218__.style_right p:before {height:30px}
	.title__319218__.style_bottom p:before {width:30px}
	.title__319218__.style_left p:before {height:30px}
}

/*     325753 : 장문 텍스트      */
.textarea__325753__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325753__ p {font-size:17px}
}

/*     325754 : 이미지 리스트 (타일형)      */
.img_tile__325754__ {overflow:hidden}
.img_tile__325754__ .img_inner {margin:0 -5px}
.img_tile__325754__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__325754__ * {box-sizing:border-box}
.img_tile__325754__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__325754__ .item a {display:block}
.img_tile__325754__ .figure {display:block}
.img_tile__325754__ .figure img {vertical-align:top}
.img_tile__325754__ .caption {display:none;margin-top:10px}
.img_tile__325754__ .caption > span {display:block}
.img_tile__325754__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__325754__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325754__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__325754__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325754__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__325754__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325754__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325754__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325754__ .item {width:100%}
.col_m_2__325754__ .item {width:50%}
.col_m_3__325754__ .item {width:33.3333%}
.col_m_4__325754__ .item {width:25%}
.col_m_1__325754__ .item,
.col_m_2__325754__ .item2n,
.col_m_3__325754__ .item3n,
.col_m_4__325754__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325754__ .item,
	.col_m_2__325754__ .item2n,
	.col_m_3__325754__ .item3n,
	.col_m_4__325754__ .item4n {clear:none}

	.col_t_1__325754__ .item {width:100%}
	.col_t_2__325754__ .item {width:50%}
	.col_t_3__325754__ .item {width:33.3333%}
	.col_t_4__325754__ .item {width:25%}
	.col_t_5__325754__ .item {width:20%}
	.col_t_6__325754__ .item {width:16.6666%}
	.col_t_1__325754__ .item,
	.col_t_2__325754__ .item2n,
	.col_t_3__325754__ .item3n,
	.col_t_4__325754__ .item4n,
	.col_t_5__325754__ .item5n,
	.col_t_6__325754__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__325754__ .img_inner {margin:0 -10px}
	.img_tile__325754__ .item {padding:10px}
	.img_tile__325754__ .caption {margin-top:15px}
	.img_tile__325754__ .caption > span.content {margin-top:10px}

	.text_sml__325754__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__325754__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__325754__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__325754__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__325754__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325754__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325754__ .item,
	.col_t_2__325754__ .item2n,
	.col_t_3__325754__ .item3n,
	.col_t_4__325754__ .item4n,
	.col_t_5__325754__ .item5n,
	.col_t_6__325754__ .item6n {clear:none}

	.col_pc_1__325754__ .item {width:100%}
	.col_pc_2__325754__ .item {width:50%}
	.col_pc_3__325754__ .item {width:33.3333%}
	.col_pc_4__325754__ .item {width:25%}
	.col_pc_5__325754__ .item {width:20%}
	.col_pc_6__325754__ .item {width:16.6666%}
	.col_pc_1__325754__ .item,
	.col_pc_2__325754__ .item2n,
	.col_pc_3__325754__ .item3n,
	.col_pc_4__325754__ .item4n,
	.col_pc_5__325754__ .item5n,
	.col_pc_6__325754__ .item6n {clear:both}
}

/*     325756 : 장문 텍스트      */
.textarea__325756__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325756__ p {font-size:17px}
}

/*     325755 : 이미지 리스트 (타일형)      */
.img_tile__325755__ {overflow:hidden}
.img_tile__325755__ .img_inner {margin:0 -5px}
.img_tile__325755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__325755__ * {box-sizing:border-box}
.img_tile__325755__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__325755__ .item a {display:block}
.img_tile__325755__ .figure {display:block}
.img_tile__325755__ .figure img {vertical-align:top}
.img_tile__325755__ .caption {display:none;margin-top:10px}
.img_tile__325755__ .caption > span {display:block}
.img_tile__325755__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__325755__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__325755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__325755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__325755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__325755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__325755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__325755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__325755__ .item {width:100%}
.col_m_2__325755__ .item {width:50%}
.col_m_3__325755__ .item {width:33.3333%}
.col_m_4__325755__ .item {width:25%}
.col_m_1__325755__ .item,
.col_m_2__325755__ .item2n,
.col_m_3__325755__ .item3n,
.col_m_4__325755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__325755__ .item,
	.col_m_2__325755__ .item2n,
	.col_m_3__325755__ .item3n,
	.col_m_4__325755__ .item4n {clear:none}

	.col_t_1__325755__ .item {width:100%}
	.col_t_2__325755__ .item {width:50%}
	.col_t_3__325755__ .item {width:33.3333%}
	.col_t_4__325755__ .item {width:25%}
	.col_t_5__325755__ .item {width:20%}
	.col_t_6__325755__ .item {width:16.6666%}
	.col_t_1__325755__ .item,
	.col_t_2__325755__ .item2n,
	.col_t_3__325755__ .item3n,
	.col_t_4__325755__ .item4n,
	.col_t_5__325755__ .item5n,
	.col_t_6__325755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__325755__ .img_inner {margin:0 -10px}
	.img_tile__325755__ .item {padding:10px}
	.img_tile__325755__ .caption {margin-top:15px}
	.img_tile__325755__ .caption > span.content {margin-top:10px}

	.text_sml__325755__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__325755__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__325755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__325755__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__325755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__325755__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__325755__ .item,
	.col_t_2__325755__ .item2n,
	.col_t_3__325755__ .item3n,
	.col_t_4__325755__ .item4n,
	.col_t_5__325755__ .item5n,
	.col_t_6__325755__ .item6n {clear:none}

	.col_pc_1__325755__ .item {width:100%}
	.col_pc_2__325755__ .item {width:50%}
	.col_pc_3__325755__ .item {width:33.3333%}
	.col_pc_4__325755__ .item {width:25%}
	.col_pc_5__325755__ .item {width:20%}
	.col_pc_6__325755__ .item {width:16.6666%}
	.col_pc_1__325755__ .item,
	.col_pc_2__325755__ .item2n,
	.col_pc_3__325755__ .item3n,
	.col_pc_4__325755__ .item4n,
	.col_pc_5__325755__ .item5n,
	.col_pc_6__325755__ .item6n {clear:both}
}

/*     325757 : 장문 텍스트      */
.textarea__325757__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325757__ p {font-size:17px}
}

/*     325779 : 블록 설정      */
.block_option__325779__ {display:table;width:100%}
.block_option__325779__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__325779__ {padding:0 30px;}
}


@media (min-width:1024px){
	.row__325779__ {padding:0 30px;}
}

/*     325758 : 이미지      */
.img__325758__ {max-width:100%}
.img__325758__ * {box-sizing:border-box}
.img__325758__ a {display:block;vertical-align:top}
.img__325758__ img {width:px;vertical-align:top}

/*     325759 : 타이틀 텍스트      */
.title__325759__ {font-size:0}
.title__325759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325759__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325759__.style_top p {padding-top:10px}
.title__325759__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325759__.style_right p {padding-right:14px}
.title__325759__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325759__.style_bottom p {padding-bottom:12px}
.title__325759__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325759__.style_left p {padding-left:14px}
.title__325759__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325759__.style_circle1 p {padding-left:18px}
.title__325759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325759__.style_circle2 p {padding-left:18px}
.title__325759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325759__ p {font-size:24px}
	.title__325759__.style_top p:before {width:24px}
	.title__325759__.style_right p:before {height:24px}
	.title__325759__.style_bottom p:before {width:24px}
	.title__325759__.style_left p:before {height:24px}
}

/*     325760 : 장문 텍스트      */
.textarea__325760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325760__ p {font-size:17px}
}

/*     325762 : 타이틀 텍스트      */
.title__325762__ {font-size:0}
.title__325762__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325762__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325762__.style_top p {padding-top:10px}
.title__325762__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325762__.style_right p {padding-right:14px}
.title__325762__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325762__.style_bottom p {padding-bottom:12px}
.title__325762__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325762__.style_left p {padding-left:14px}
.title__325762__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325762__.style_circle1 p {padding-left:18px}
.title__325762__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325762__.style_circle2 p {padding-left:18px}
.title__325762__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325762__ p {font-size:24px}
	.title__325762__.style_top p:before {width:24px}
	.title__325762__.style_right p:before {height:24px}
	.title__325762__.style_bottom p:before {width:24px}
	.title__325762__.style_left p:before {height:24px}
}

/*     325763 : 장문 텍스트      */
.textarea__325763__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325763__ p {font-size:17px}
}

/*     325761 : 이미지      */
.img__325761__ {max-width:100%}
.img__325761__ * {box-sizing:border-box}
.img__325761__ a {display:block;vertical-align:top}
.img__325761__ img {width:px;vertical-align:top}

/*     325764 : 타이틀 텍스트      */
.title__325764__ {font-size:0}
.title__325764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325764__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325764__.style_top p {padding-top:10px}
.title__325764__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325764__.style_right p {padding-right:14px}
.title__325764__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325764__.style_bottom p {padding-bottom:12px}
.title__325764__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325764__.style_left p {padding-left:14px}
.title__325764__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325764__.style_circle1 p {padding-left:18px}
.title__325764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325764__.style_circle2 p {padding-left:18px}
.title__325764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325764__ p {font-size:24px}
	.title__325764__.style_top p:before {width:24px}
	.title__325764__.style_right p:before {height:24px}
	.title__325764__.style_bottom p:before {width:24px}
	.title__325764__.style_left p:before {height:24px}
}

/*     325765 : 이미지      */
.img__325765__ {max-width:100%}
.img__325765__ * {box-sizing:border-box}
.img__325765__ a {display:block;vertical-align:top}
.img__325765__ img {width:px;vertical-align:top}

/*     325776 : 셀 설정      */
.cell_option__325776__ {display:table; width:100%;}
.cell_option__325776__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__325776__ {padding:0 30px;}
}

@media (min-width:1024px){
	.col__325776__ {padding:0 30px;}
}

/*     325774 : 타이틀 텍스트      */
.title__325774__ {font-size:0}
.title__325774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.4em;
}
.title__325774__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__325774__.style_top p {padding-top:10px}
.title__325774__.style_top p:before {top:0;left:0;width:24px;height:1px}

.title__325774__.style_right p {padding-right:14px}
.title__325774__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__325774__.style_bottom p {padding-bottom:12px}
.title__325774__.style_bottom p:before {bottom:0;left:0;width:24px;height:1px}

.title__325774__.style_left p {padding-left:14px}
.title__325774__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__325774__.style_circle1 p {padding-left:18px}
.title__325774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325774__.style_circle2 p {padding-left:18px}
.title__325774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325774__ p {font-size:24px}
	.title__325774__.style_top p:before {width:24px}
	.title__325774__.style_right p:before {height:24px}
	.title__325774__.style_bottom p:before {width:24px}
	.title__325774__.style_left p:before {height:24px}
}

/*     325775 : 장문 텍스트      */
.textarea__325775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#222222;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__325775__ p {font-size:17px}
}

/*     325772 : 이미지 리스트 (타일형)      */
.img_tile__325772__ .img_wrap {margin:0 -10px;}
.img_tile__325772__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__325772__ * {box-sizing:border-box;}
.img_tile__325772__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__325772__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__325772__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__325772__ .item a {display:block; text-decoration:none;}
.img_tile__325772__ .item a:after {content:'';display:block;clear:both;}
.img_tile__325772__ .figure {display:block;max-width:66px;margin:0 auto;}
.img_tile__325772__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__325772__ .caption {display:block;margin-top:10px;}
.img_tile__325772__ .caption > span {display:block;}
.img_tile__325772__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__325772__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__325772__ .item {width:100%;}
.col_m_2__325772__ .item {width:50%;}
.col_m_3__325772__ .item {width:33.3333%;}
.col_m_4__325772__ .item {width:25%;}
.col_m_1__325772__ .item,
.col_m_2__325772__ .item2n,
.col_m_3__325772__ .item3n,
.col_m_4__325772__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__325772__ .item {text-align:center;}
	.img_tile__325772__ .figure {width:auto;max-width:163px;}
	.img_tile__325772__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__325772__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__325772__ .item,
	.col_m_2__325772__ .item2n,
	.col_m_3__325772__ .item3n,
	.col_m_4__325772__ .item4n {clear:none;}

	.col_t_1__325772__ .item {width:100%;}
	.col_t_2__325772__ .item {width:50%;}
	.col_t_3__325772__ .item {width:33.3333%;}
	.col_t_4__325772__ .item {width:25%;}
	.col_t_5__325772__ .item {width:20%;}
	.col_t_6__325772__ .item {width:16.6666%;}
	.col_t_1__325772__ .item,
	.col_t_2__325772__ .item2n,
	.col_t_3__325772__ .item3n,
	.col_t_4__325772__ .item4n,
	.col_t_5__325772__ .item5n,
	.col_t_6__325772__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__325772__ .item .item_inner {padding:50px 40px;}
	.img_tile__325772__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__325772__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__325772__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__325772__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__325772__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_med__325772__ .caption > span.content {font-size:17px; line-height:1.5em;}
	.text_big__325772__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__325772__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__325772__ .item,
	.col_t_2__325772__ .item2n,
	.col_t_3__325772__ .item3n,
	.col_t_4__325772__ .item4n,
	.col_t_5__325772__ .item5n,
	.col_t_6__325772__ .item6n {clear:none;}

	.col_pc_1__325772__ .item {width:100%;}
	.col_pc_2__325772__ .item {width:50%;}
	.col_pc_3__325772__ .item {width:33.3333%;}
	.col_pc_4__325772__ .item {width:25%;}
	.col_pc_5__325772__ .item {width:20%;}
	.col_pc_6__325772__ .item {width:16.6666%;}
	.col_pc_1__325772__ .item,
	.col_pc_2__325772__ .item2n,
	.col_pc_3__325772__ .item3n,
	.col_pc_4__325772__ .item4n,
	.col_pc_5__325772__ .item5n,
	.col_pc_6__325772__ .item6n {clear:both;}
}




